body {
    margin: 0;
    padding: 0;
    background-color: #1F2937;
    font-family: "Karla", sans-serif;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

h1 {
    font-size: 40px;
    line-height: 45px;
    font-weight: 800;
    margin: 0;
}

#title-top {
    color: white;
}

#title-bottom {
    color: #6EE7B7;
    margin-bottom: 15px;
}


h2 {
    color: #D5D4D8;
    margin: 0;
    font-family: Inter, sans-serif;
    font-weight: lighter;
    font-size: 20px;
}

.generate {
    background-color: #10B981;
    margin: 40px 0 30px 0;
    padding: 15px 15px 12px;
    font-family: Inter, sans-serif;
    font-size: 16px;
    color: white;
    border-radius: 6px;
    border: 0;
    cursor: pointer;
}

#passwords {
    display: flex;
}

.divider {
    color: #273549;
    margin: 0;
}

.password {
    background-color: #273549;
    border-radius: 6px;
    width: 250px;
    height: 40px;
    margin: 24px 10px 0 0;
    color: #55F991;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}